<div class="row-fluid">
    <div class="col">
        <ul class="list-group">
            <li class="list-group-item d-flex justify-content-between align-items-center  list-group-item-danger">
                Top de cursos con mas secciones
            </li>
            {%if top_procedencias|length > 0 %}
                {% for carrera in top_procedencias %}
                    <li class="list-group-item d-flex justify-content-between align-items-center">
                      {{carrera.chr_name}}
                      <span class="badge badge-primary badge-pill">{{ carrera.num }}</span>
                    </li>                   
                {%endfor%}
            {%endif%}  
        </ul>        
    </div>
</div>
